# _PspLibraryEntry Struct Reference

`#include <sdk/user/pspmoduleexport.h>`

## Detailed Description

Structure to hold a single export entry.

## Data Fields

const char * | name
unsigned short | version
unsigned short | attribute
unsigned char | entLen
unsigned char | varCount
unsigned short | funcCount
void * | entrytable

## Field Documentation

unsigned short _PspLibraryEntry::attribute

unsigned char _PspLibraryEntry::entLen

void* _PspLibraryEntry::entrytable

unsigned short _PspLibraryEntry::funcCount

const char* _PspLibraryEntry::name

unsigned char _PspLibraryEntry::varCount

unsigned short _PspLibraryEntry::version

The documentation for this struct was generated from the following file:

- sdk/user/pspmoduleexport.h